### Function

# Babl space

#### Declaration [src]

    const Babl*
    babl_space (
      const char* name
    )

#### Description [src]

Returns the babl object representing the specific RGB matrix color working space referred to by name. Babl knows of: sRGB, Rec2020, Adobish, Apple and ProPhoto.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.